@charset "UTF-8";



/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

*{
	-moz-box-sizing: border-box;
	-webkit-sizing: border-box;
	box-sizing: border-box;
}
	
body{


font-family:sinkinsans;
margin:auto;	
font-size: 12px;

}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1024px) {

.uppermain{
	width:100%;
	height:auto;
	background-color: white;
	text-align:left;
	font-size:24px;
	Color:whitesmoke;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 20px;
}

.bluebanner{
	width: 100%;
	height: 60px;
	background-color: #3C5279;
	font-size:24px;
	color: white;
	padding: 10px;
	text-align: right;
	padding-right: 30px;
}

.lowermain2{
	width:100%;
	min-height:600px;
	background-color: #E6E6E6;
	overflow: auto;
}

.columns{
	width:50%;
	height:100%;
	display:inline-block;
	float:left;
	color:#3C5279;
	padding:30px;
	font-size:14px;
	font-weight: 400;
	border-left: solid;
	border-left-width: 2px;
	border-left-color: #CCCCCC;
	min-height:600px;
}

.columns_no_border{
	width:50%;
	height:100%;
	display:inline-block;
	float:left;
	color:#3C5279;
	padding:30px;
	font-size:14px;
	font-weight: 400;
	min-height:600px;
}

.smalltitletext{
	font-family:"aftaserifthin regular";
	font-size:30px;
	color: #3C5279;
}

.smallbodytext{
	line-height: 35px;	
}

.clear { clear: both; }

.footbar{
	background-color:#666666;
	color:lightgray;
	height: 4.5rem;
	width:100%;
	text-align: right;
	padding-right: 1rem;
	padding-top: 3rem;
	padding-bottom: 0.5rem;
}

.sitebutton{
	background-color:green;
	height:50px;
	width:250px;
	color:white;
	text-align:center;
	margin-top:10px;
	font-size:14px;
	font-weight:normal;
	border-radius: 5px;
	border: none;
	text-decoration:none;
	font-family:sinkinsans;
	display:inline;
	float:left;
	margin-right:20px;	
}


/* STYLES FOR HTML TAGS */
input {
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	height: 50px;
	font-size: 16px;
	color: #757575;
	width: 100%;
	padding-left: 15px;
}

textarea {
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	resize: none;
	font-size: 16px;
	color: #757575;
	padding-top: 15px;
	padding-left: 15px;
	width: 100%;
}

select {
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	resize: none;
	font-size: 16px;
	color: #757575;
	padding-top: 15px;
	padding-left: 15px;
	width: 100%;
}

/* unvisited link */
a:link {
    color: #FF0000;
}

/* visited link */
a:visited {
    color: #FF0000;
}

/* mouse over link */
a:hover {
    color: #FF0000;
}

/* selected link */
a:active {
    color: #FF0000;
}

}


